1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

iPod Photo Firmware Downgrade

Dieses Thema im Forum "iPod" wurde erstellt von Flo80, 27.06.2005.

  1. Flo80

    Flo80 Thread Starter MacUser Mitglied

    Mitglied seit:
    19.02.2003
    Beiträge:
    60
    Zustimmungen:
    0
    Hallo,

    wie bereits in einem anderen Post beschrieben ist die Darstellung seit dem Update auf Version 1.1 bei meinem iPod Photo fehlerhaft. Nun versuche ich vergeblich einen Downgrade auf 1.0 durchzuführen. Beim installieren des auf CD mitgelieferten iPod Installers bekomme ich aber immer folgende Fehlermeldung:

    "iPod Updater 2004-10-20 kann auf diesem Computer nicht installiert werden.
    Dieses Update benötigt das Mac OS X Netzwerk-Update."

    Ich hätte eher was erwartet wie "Es existiert bereits eine aktuellere Version" oder so ähnlich, aber Netzwerkupdate??
    Hat irgendjemand eine Idee zur Abhilfe?

    Gruss, Flo80
     
  2. wildchr

    wildchr MacUser Mitglied

    Mitglied seit:
    16.04.2005
    Beiträge:
    625
    Zustimmungen:
    1
    Ist eine komische Meldung. Hast Du mal versucht, die vorherigen ipod updater zu löschen und dann nochmal drüber zu installieren?
     
  3. Flo80

    Flo80 Thread Starter MacUser Mitglied

    Mitglied seit:
    19.02.2003
    Beiträge:
    60
    Zustimmungen:
    0
    Hi wildchr,

    hab ich auch schon versucht, bringt aber nix
     
  4. wildchr

    wildchr MacUser Mitglied

    Mitglied seit:
    16.04.2005
    Beiträge:
    625
    Zustimmungen:
    1
    Wenn die Darstellung fehlerhaft ist, hast Du mal zuerst versucht, den ipod zu resetten?
     
  5. Flo80

    Flo80 Thread Starter MacUser Mitglied

    Mitglied seit:
    19.02.2003
    Beiträge:
    60
    Zustimmungen:
    0
    Ich hab ihn schon ein paar Mal neu hochgefahren und mehrmals eine Neuinstallation mit der Wiederherstellungsprozedur durchgeführt. Hat aber beides nix gebracht :(
     
  6. Flo80

    Flo80 Thread Starter MacUser Mitglied

    Mitglied seit:
    19.02.2003
    Beiträge:
    60
    Zustimmungen:
    0
    Hab eine Lösung gefunden: Wenn man das Installer Package mit Pacifist öffnet, lässt sich sich der Updater von dort aus installieren. Jetzt muss ich zwar wieder auf die Compilations Funktion verzichten, aber zumindest hab ich wieder ein scharfes Display :)